Subject: Re: [PATCH] tracing: Fix TRACING_SUPPORT dependency

From: Ingo Molnar <[email-masked]>
Date: Fri, 20 Mar 2009 20:04:28 +0100

* Anton Vorontsov <[email-masked]> wrote:

> commit 40ada30f9621fbd831ac2437b9a2a399aad34b00 ("tracing: clean 
> up menu"), despite the "clean up" in its purpose, introduced 
> behavioural change for Kconfig symbols: we no longer able to 
> select tracing support on PPC32 (because IRQFLAGS_SUPPORT isn't 
> yet implemented).

Could you please solve this by implementing proper irqflag-tracing 
support? It's been available upstream for almost three years. It's 
needed for lockdep support as well, etc.

	Ingo